Subject: Re: linux-next: Fixes tags need some work in the rdma tree

From: Jason Gunthorpe <[email-masked]>
Date: Mon, 2 Nov 2020 19:45:39 -0400

On Tue, Nov 03, 2020 at 08:37:30AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> In commit
> 
>   32fabd9b163b ("RDMA/rxe: Compute PSN windows correctly")
> 
> Fixes tag
> 
>   Fixes: 8700e3e7c485 ("Soft RoCE (RXE) - The software RoCE driver")
> 
> has these problem(s):
> 
>   - Subject does not match target commit subject
>     Just use
> 	git log -1 --format='Fixes: %h ("%s")'
> 
> Maybe you meant
> 
> Fixes: 8700e3e7c485 ("Soft RoCE driver")
> 
> In commit
> 
>   b67ffe884bdd ("RDMA/bnxt_re: Fix entry size during SRQ create")
> 
> Fixes tag
> 
>   Fixes: 2bb3c32c5c5f ("RDMA/bnxt_re: Change wr posting logic to accommodate  variable wqes")
> 
> has these problem(s):
> 
>   - Subject does not match target commit subject
>     Just use
> 	git log -1 --format='Fixes: %h ("%s")'

I don't usually like to rebase this tree, but I just pushed this, so
lets fix them.

My checker script noticed but I didn't notice the output in all the
other spam :\

I would be happy if the 0-day folks could run these checks too

Jason